﻿@charset "UTF-8";
/*  General Styles */
.Navigation_Image {
    height: 100px;
    width: 23%;
    border-color:black;
    background-color: #f11010;
    font-size:16pt;
    font-weight:bold;
    text-align:center;
    vertical-align:middle;
}
    .Navigation_Image:hover { 
    background-color: rgba(251, 96, 37, 0.96);
    }

.Navigation_Buttons {
    text-align:center;
    padding-top:10px; 
    padding-bottom:0px
    }

    .Navigation_Buttons > a {
        text-decoration: none;
        
    }
.CalIcon {
    background-image:url('../Images/newLayout/calendar icon.png');
    background-repeat: no-repeat;
    background-position: top center;
}

.JoinIcon{
   background-image:url('../Images/newLayout/join.png');
    background-repeat: no-repeat;
    background-position: top center;

}
.PathwaysIcon{
   background-image:url('../Images/newLayout/pathways.png');
    background-repeat: no-repeat;
    background-position: top center;

}
    .Newlayout {
        height:5px;
        background-color:lightgray;
        margin-top:5px;
        margin-bottom:5px;
    }

    /*  Styles for Sponsors */
.Sponsors {
    text-align: left;
    margin-left: 5px;
}

    .Sponsors img {
        margin-top: 10px;
        vertical-align:top;
    }

    #Footer .Sponsors h2{
        text-align: center;
        color:blue
    }

    /*  Styles for Upcoming Events */

 .UpcomingEvents{
     text-align:right;
     padding-right:5px;
     width:100px;
    }
 .UpcomingEventsEvent{
     text-align:left;
     padding-left:5px;
     width:180px;
    }

    /*  Styles for menu */

 .MenuDiv {
    margin-top: 10px;
    margin-left: 10px;
}

    .MenuDiv a {
        font-size: 9pt !important;
        text-transform: none;
    }

.menu {
    font-family: Arial;
    font-weight: bold;
    color: Black;
    background-color: white;
    z-index: 999;
    font-size: 9pt !important;
    text-transform: none;
    line-height: 1.5;
    padding-left:3px;
    border-style:solid;
    border-width:1px;
    border-color:white;
}

    .menu a {
        display: block;
    }

.menuhover {
    display: block;
    width: 250px;
    background-color: green;
}